<html>
<head></head>
<body style="background: white; color: black;">
Name: <?php echo e($name); ?><br>
Location: <?php echo e($location); ?><br>
Phone: <?php echo e($phone); ?><br>
Message: <?php echo e($content); ?><br>
You can answer to <?php echo e($name); ?> by email <a href="mailto:<?php echo e($email); ?>"><?php echo e($email); ?></a> or by phone <?php echo e($phone); ?>.
</body>
</html>